.a-heroImage {
  width: calc(100% - 560px);
  height: 100vh;

  background-image: url(assets/img/eMotion_Studios.jpeg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;

  @media screen and (max-width: 850px) {
    width: 0;

    background: none;
  }
}
